export let dataForm = {
	area_id: 0,
	title: '',
	image_url: '',
	ad_description: '',
	target_url: '',
	show_order: 0,
	valid_date: '',
	hide_ad: 0,
	company_id: 0,
}

export let otherDataForm = {
	area_name: '',
	image_url: '',
	company_name: ''
}

export const reset = () => {
	dataForm = {
		area_id: 0,
		title: '',
		image_url: '',
		ad_description: '',
		target_url: '',
		show_order: 0,
		valid_date: '',
		hide_ad: 0,
		company_id: 0,
	};
	otherDataForm = {
		area_name: '',
		image_url: '',
		company_name: ''
	}

	return { dataForm, otherDataForm }
}